为什么没有办法安装和启动emacs

Vim、Emacs配置和使用
回复
onlyflyer
帖子: 187
注册时间: 2005-04-20 18:42
送出感谢: 0
接收感谢: 0

为什么没有办法安装和启动emacs

#1

帖子 onlyflyer » 2005-05-01 12:11

sudo apt-get insatll emacs
出现一下提示:
Package emacs is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source
E: Package emacs has no installation candidate
不能用emacs是很郁闷的事情呀。有谁知道怎么解决?
头像
oneleaf
论坛管理员
帖子: 10230
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 103 次

#2

帖子 oneleaf » 2005-05-01 13:51

sudo apt-get install emacs21
当净其意如虚空,远离妄想及诸取,令心所向皆无碍
回复

回到 “Vim和Emacs”